﻿<!DOCTYPE html>
<html ng-app="app" ng-strict-di>
<head>
    <title>Controle de Estacionamento</title>
    <meta charset="utf-8" />
    <!--<link rel="shortcut icon" href="content/images/favicon.ico">-->
    <!--lib-->
    <link href="../lib/datatables/media/css/jquery.dataTables.min.css" rel="stylesheet" />
    <link href="../lib/angular-datatables/dist/css/angular-datatables.min.css" rel="stylesheet" />
    <link href="../lib/angular-datatables/dist/plugins/bootstrap/datatables.bootstrap.min.css" rel="stylesheet" />
    <link href="../lib/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="../lib/angular-block-ui/dist/angular-block-ui.min.css" rel="stylesheet" />
    <link href="../lib/toastr/toastr.min.css" rel="stylesheet" />
    <!--lib:ngDialog-->
    <link href="../lib/ng-dialog/css/ngDialog.min.css" rel="stylesheet" />
    <link href="../lib/ng-dialog/css/ngDialog-theme-default.min.css" rel="stylesheet" />
    <link href="../lib/ng-dialog/css/ngDialog-theme-plain.min.css" rel="stylesheet" />
    <link href="../lib/ng-dialog/css/ngDialog-custom-width.css" rel="stylesheet" />
    <!--app-->
    <link href="content/bootstrap.min.css" rel="stylesheet" />
    <link href="content/main.css" rel="stylesheet" />
    <link href="content/overwrite.css" rel="stylesheet" />
</head>
<body>

    <div ui-view></div>

    <script src="../lib/jquery/dist/jquery.min.js"></script>
    <script src="../lib/angular/angular.min.js"></script>
    <script src="../lib/angular-ui-router/release/angular-ui-router.min.js"></script>
    <script src="../lib/angular-local-storage/dist/angular-local-storage.min.js"></script>
    <script src="../lib/datatables/media/js/jquery.dataTables.js"></script>
    <script src="../lib/angular-datatables/dist/angular-datatables.min.js"></script>
    <script src="../lib/angular-datatables/dist/plugins/bootstrap/angular-datatables.bootstrap.min.js"></script>
    <script src="../lib/jquery-datatables-columnfilter/jquery.dataTables.columnFilter.js"></script>
    <script src="../lib/angular-datatables/dist/plugins/columnfilter/angular-datatables.columnfilter.min.js"></script>
    <script src="../lib/ng-dialog/js/ngDialog.min.js"></script>
    <script src="../lib/angular-block-ui/dist/angular-block-ui.min.js"></script>
    <!--<script src="../lib/angular-datetime/dist/datetime.js"></script>-->
    <script src="app/common/date-parser/datetime.js"></script>
    <script src="../lib/toastr/toastr.min.js"></script>
    <script src="../lib/ng-file-upload/ng-file-upload.min.js"></script>
    <script src="../lib/file-saver/FileSaver.min.js"></script>
    <script src="../lib/jspdf/dist/jspdf.min.js"></script>
    <!--<script src="../lib/crypto-js/crypto-js.js"></script>-->

    <!--independent JS-->
    <script src="content/global.js"></script>

    <!--All MODULES-->
    <script src="app/app.module.js"></script>
    <script src="app/layouts/layouts.module.js"></script>
    <script src="app/login/login.module.js"></script>
    <script src="app/tickets/tickets.module.js"></script>
    <script src="app/common/common.module.js"></script>

    <!--app configurations -->
    <script src="app/app.constants.js"></script>
    <script src="app/app.interceptors.js"></script>
    <script src="app/app.config.js"></script>
    <script src="app/app.run.js"></script>
    <script src="app/app.routes.js"></script>

    <!--app: layouts-->
    <script src="app/layouts/master-layout/master-layout.component.js"></script>

    <!--app: common-->
    <script src="app/common/date-parser/date-parser.service.js"></script>

    <!--app: error-->
    <script src="app/tela-de-erro/tela-de-erro.component.js"></script>

    <!--app: login-->
    <script src="app/login/login.component.js"></script>
    <script src="app/login/login.dataservice.js"></script>

    <!--app: cookies-->
    <script src="app/common/cookie-handler/cookie-handler.js"></script>

    <!--app: tickets-->
    <script src="app/tickets/tickets.component.js"></script>
    <script src="app/tickets/tickets.dataservice.js"></script>
    <script src="app/tickets/components/ticket-row-actions/ticket-row-actions.component.js"></script>

    <!--app: ticket: modals-->
    <script src="app/tickets/components/modals/ticket-form/ticket-form.component.js"></script>
    <script src="app/tickets/components/modals/ticket-close/ticket-close.component.js"></script>
    <script src="app/tickets/components/modals/ticket-notes/ticket-notes.component.js"></script>
    <script src="app/tickets/components/modals/ticket-notes/tickets-notes.dataservice.js"></script>
    <script src="app/tickets/components/modals/ticket-costs/ticket-costs.component.js"></script>
    <script src="app/tickets/components/modals/ticket-costs/ticket-costs.dataservice.js"></script>

    <!--app: users-->
    <script src="app/users/users.module.js"></script>
    <script src="app/users/users.component.js"></script>
    <script src="app/users/users.dataservice.js"></script>
    <script src="app/users/components/user-row-actions/user-row-actions.component.js"></script>
    <script src="app/users/components/modals/user-form/user-form.component.js"></script>

</body>
</html>
